Subject: Proposal to close issue #2 (was: Re: [Ietf-calsify] rfc 2445 - typo correction(s))

From: aki.niemi at nokia.com (Aki Niemi)
Date: Tue Sep 12 03:54:23 2006

I believe we can close this issue (#2 in the tracker).

Cheers,
Aki

ti, 2006-08-29 kello 13:32 -0400, ext Bernard Desruisseaux kirjoitti:
> +1
> 
> Andrew N Dowden wrote:
> > 4.8.6.3 Trigger
> > 
> >    If the trigger is set relative to START, then the "DTSTART" property
> >    MUST be present in the associated "VEVENT" or "VTODO" calendar
> >    component. If an alarm is specified for an event with the trigger set
> >    relative to the END, then the "DTEND" property or the "DSTART" and
> >    "DURATION' properties MUST be present in the associated "VEVENT"
> >    calendar component. If the alarm is specified for a to-do with a
> >    trigger set relative to the END, then either the "DUE" property or
> >    the "DSTART" and "DURATION' properties MUST be present in the
> >    associated "VTODO" calendar component.
> > 
> > CORRECTION:  replace  DSTART  with  DTSTART   (lines 4 & 8)
> > 
> > PS. have enjoyed recent discussions, more (contentious) comments /
> > suggestions to follow ..
> > 
> _______________________________________________
> Ietf-calsify mailing list
> [email-masked]
> http://lists.osafoundation.org/mailman/listinfo/ietf-calsify